[android-components](../../../index.md) / [mozilla.components.support.utils](../../index.md) / [Browsers](../index.md) / [KnownBrowser](index.md) / [ANDROID_STOCK_BROWSER](./-a-n-d-r-o-i-d_-s-t-o-c-k_-b-r-o-w-s-e-r.md)

# ANDROID_STOCK_BROWSER

`ANDROID_STOCK_BROWSER` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/utils/src/main/java/mozilla/components/support/utils/Browsers.kt#L65)

### Inherited Properties

| Name | Summary |
|---|---|
| [packageName](package-name.md) | `val packageName: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
